.version.contact /* version checker */
{
	color: #000011;
	background-color: #5A4921;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 13px;
}

#accordionu6039
{
	z-index: 42;
	width: 381px;
	top: 0px;
	left: -1px;
}

#u6054
{
	z-index: 43;
	width: 381px;
}

#u6114-6
{
	z-index: 44;
	width: 371px;
	min-height: 27px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u6114-6.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 27px;
	margin: 0px;
}

#u6115
{
	margin-top: 6px;
	margin-bottom: -6px;
}

#u6116
{
	z-index: 50;
	width: 38px;
}

#u6119
{
	z-index: 51;
	width: 38px;
	height: 6px;
	margin-right: -10000px;
}

#u6118
{
	z-index: 52;
	width: 38px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u6117
{
	z-index: 53;
	width: 38px;
	height: 6px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u6055
{
	z-index: 55;
	width: 381px;
	padding-bottom: 8px;
}

#menuu6056
{
	z-index: 56;
	width: 380px;
	margin-right: -10000px;
	margin-top: 72px;
}

#u6058
{
	width: 380px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u6060-4
{
	width: 380px;
	min-height: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u6058:hover #u6060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6058:active #u6060-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6103
{
	width: 380px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u6104-4
{
	width: 380px;
	min-height: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u6058.MuseMenuActive #u6060-4,#u6103:hover #u6104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6103:active #u6104-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6110
{
	width: 380px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u6113-4
{
	width: 380px;
	min-height: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u6103.MuseMenuActive #u6104-4,#u6110:hover #u6113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6110:active #u6113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6065
{
	width: 380px;
	padding-bottom: 21px;
	margin-right: -10000px;
}

#u6058.MuseMenuActive,#u6103.MuseMenuActive,#u6110.MuseMenuActive,#u6065:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6065:active
{
	margin: 0px -10000px 0px 0px;
}

#u6066-4
{
	width: 380px;
	min-height: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u6110.MuseMenuActive #u6113-4,#u6065:hover #u6066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6065:active #u6066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6079
{
	width: 380px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6065.MuseMenuActive,#u6079:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6081-4
{
	width: 380px;
	min-height: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u6065.MuseMenuActive #u6066-4,#u6079:hover #u6081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6079:active #u6081-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

@viewport,#u6057,#u6100,#u6107,#u6064,#u6078,#u6071
{
	width: 380px;
}

#u6074
{
	width: 380px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u6079.MuseMenuActive,#u6074:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6074.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u6077-4
{
	width: 380px;
	min-height: 2px;
	margin-right: -10000px;
	top: 10px;
}

#u6079.MuseMenuActive #u6081-4,#u6074:hover #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6074:active #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u6074.MuseMenuActive #u6077-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 2px;
	margin: 0px -10000px 0px 0px;
}

#u5062
{
	z-index: 38;
	height: 109px;
	-pie-box-shadow: 0px 4px 12px #999999;
	-moz-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 4px 12px -1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u5062-bw
{
	z-index: 38;
	height: 109px;
}

#u6120
{
	z-index: 93;
	width: 43px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 327px;
}

#u6120:hover
{
	margin: 12px -10000px 0px 0px;
}

#u6311
{
	z-index: 94;
	width: 276px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 51px;
}

#u5305
{
	z-index: 39;
	min-height: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5305-bw
{
	z-index: 39;
	min-height: 267px;
	height: 267px;
}

#u5054
{
	z-index: 13;
	-pie-box-shadow: 0px 4px 12px #999999;
	-moz-box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0px 4px 12px -1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.4);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u5055-22
{
	z-index: 14;
	width: 356px;
	min-height: 221px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	font-family: cardo, serif;
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u5055-4,#u5055-5,#u5055-9,#u5055-10,#u5055-14,#u5055-15
{
	color: #000000;
	font-weight: 400;
}

#u5055-2,#u5055-7,#u5055-12,#u5055-17
{
	color: #000000;
	font-weight: 700;
}

#u5055-20
{
	font-weight: 400;
}

#u5054-bw
{
	z-index: 13;
	height: 220px;
}

#u5327
{
	z-index: 11;
	height: 202px;
	border-color: #000000;
	background: #FFFFFF url("../../images/contact_mobile_1.jpg") no-repeat left top;
}

#u5327-bw
{
	z-index: 11;
	height: 202px;
}

#u5056
{
	z-index: 10;
	height: 202px;
	border-color: #000000;
	background: #FFFFFF url("../../images/contact_mobile_2.jpg") no-repeat left top;
}

#u5056-bw
{
	z-index: 10;
	height: 202px;
}

#pu5062,#pu5059
{
	width: 0.01px;
}

#u5059
{
	z-index: 12;
	border-color: #000000;
	background: #FFFFFF url("../../images/contact_mobile_3.jpg") no-repeat left top;
}

#u5060
{
	z-index: 36;
	width: 39px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 190px;
	background: #C7C5B4 url("../../images/instagram.png") no-repeat center center;
}

#u5060:hover
{
	margin: 164px -10000px 0px 0px;
	background: #83827C url("../../images/instagram.png") no-repeat center center;
}

#u5059-bw
{
	z-index: 12;
	height: 202px;
}

#u5061
{
	z-index: 37;
	width: 39px;
	height: 38px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 151px;
	background: #6678C5 url("../../images/facebook.png") no-repeat center center;
}

#u5061:hover
{
	margin: 164px -10000px 0px 0px;
	background: #1B1464 url("../../images/facebook.png") no-repeat center center;
}

#u4057-4
{
	z-index: 6;
	width: 332px;
	min-height: 21px;
	margin-left: 24px;
	margin-top: 10px;
}

#u4057-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 10px 0px 0px 24px;
}

#u3985-4
{
	z-index: 2;
	width: 332px;
	min-height: 21px;
	margin-left: 24px;
	margin-top: 9px;
}

#u5191
{
	z-index: 40;
	width: 103px;
	margin-left: 139px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

